function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("delivery","mode");
x.t("description","message");
x.t("end-call","message");
x.t("mode","header");
x.t("mode","message");
x.t("mode","location");
x.t("tibems-status","end-call");
x.t("property","message");
x.t("objects","tibemsdeliverymode");
x.t("tibems_status","tibemsmsg_getdeliverymode");
x.t("cobol","call");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_getdeliverymode");
x.t("tibemsdeliverymode","value");
x.t("tibemsdeliverymode","page");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsg_setdeliverymode","page");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","delivery");
x.t("purpose","delivery");
x.t("reference","value");
x.t("tibco","software");
x.t("header","property");
x.t("header","message");
x.t("message","delivery");
x.t("message","objects");
x.t("message","tibemsdeliverymode");
x.t("message","reference");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsg_getdeliverymode","tibemsmsg");
x.t("tibemsmsg_getdeliverymode","function");
x.t("tibemsmsg_getdeliverymode","tibco");
x.t("tibemsmsg_getdeliverymode","tibemsmsg_getdeliverymode");
x.t("tibemsmsg_getdeliverymode","using");
x.t("location","remarks");
x.t("remarks","delivery");
x.t("page","tibco");
x.t("page","128");
x.t("call","tibemsmsg_getdeliverymode");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("128","tibemsmsg_setdeliverymode");
}
